@charset "utf-8";


/* 下層 */
#sideNavi{width:157px; float:left; margin:0px 0px 20px 0px;}
#sideNavi ul{width:157px; background:url(images/bg_side.jpg) repeat-y left top; padding:10px 0px 10px 35px;}
#sideNavi ul li{text-align:left; font-size:80%; list-style-position: outside; list-style-image: url(images/icon06.jpg); margin:0px 0px 5px 0px;}
#sideNavi ul li.sp{margin:0px 0px 5px 15px;}



#contents02 {float: left; width: 690px; background-color: #fff; margin:0px 20px 0px 0px;}
#contents02 p{font-size:85%; line-height:160%; margin:0px 0px 10px 0px; padding:0px;}

#panList ul{height:25px; margin:0px; padding:0px;}
#panList ul li{float:left; font-size:75%;}

h1{width:690px; height:45px; margin:0px 0px 15px 0px; padding:13px 0px 0px 15px; clear:left; font-size:100%; font-weight: bold; color:#000;}


h1.menu01{background:url(images/h1_1.jpg) no-repeat left top;}
h1.menu02{background:url(images/h1_2.jpg) no-repeat left top;}
h1.menu03{background:url(images/h1_3.jpg) no-repeat left top;}
h1.menu04{background:url(images/h1_4.jpg) no-repeat left top;}
h1.menu05{background:url(images/h1_5.jpg) no-repeat left top;}
h1.menu06{background:url(images/h1_6.jpg) no-repeat left top;}
h1.menu07{margin:0px 0px 15px 0px; padding:0px 0px 0px 0px; clear:left;}



#nameLeft{float:left; margin:0px 40px 0px 0px;}
#nameRight{float:left;}
#nameLeft li,
#nameRight li{margin:0px 0px 10px 0px;}


.nameLeft{float:left; margin:0px 40px 20px 0px;}
.nameRight{float:left;}
.nameLeft li,
.nameRight li{margin:0px 0px 10px 0px;}


table{font-size:80%; margin:0px 0px 20px 0px; line-height:140%; border-left:1px solid #ccc; border-top:1px solid #ccc;}
table tr td span{font-size:110%;}
table tr td a{color:#000;}
table tr th{background:#ddd; text-align:center; padding:10px 5px; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.tbg{background:#f2f2f2;}
table tr td{padding:10px; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}

/* 組織概要 */
#about h2{font-size:85%; font-weight: bold; margin:15px 0px 5px 0px;}
#about p{font-size:85%; line-height:160%; margin:0px 0px 15px 0px;}
#about ul{margin:0px 0px 10px 0px;}
#about ul li{font-size:85%; line-height:160%;}


/* アーカイブ_書籍 */
#book h2{background-color: #e0f3ff; padding: 10px; margin: 15px 0px 15px 0px; font-weight: bold;}
#book h3{font-size:85%; font-weight: bold; margin:15px 0px 5px 0px;}
#book p{font-size:85%; line-height:160%; margin:0px 0px 15px 0px;}

#book ul{margin:0px 0px 10px 0px;}
#book ul li{font-size:85%; line-height:160%;}
#book ul li.last{ border-bottom: solid 1px #999; margin-bottom: 10px;}

#book dl{float:left; font-size:85%; line-height:160%;}
#book dl dt{ font-weight: bold; margin:0px 0px 5px 0px;}
.bList{ border-right:1px dashed #CCC; margin:0px 30px 0px 0px; padding:0px 30px 0px 0px;}

.bookImg{float:left;}

.blue{color:#1a4b78; font-weight: bold;}
.blue02{color:#1b4c78; font-weight: bold; margin:0px 0px 10px 0px;}
.red{color:#F00;}

.adBg{background-color: #eee; margin: 15px 0px; padding: 10px;}



dl.mokuzi{float:left; font-size:85%; line-height:160%; width:300px;}
dl.mokuzi dt{ font-weight: bold; margin:0px 0px 5px 0px; }




h2.subtitle {background-color: #eee; padding: 10px; margin: 0px 0px 10px 0px; font-weight: bold; height: 20px;}
h2.subtitle02 {background-color: #eee; padding: 10px; margin: 25px 0px 10px 0px; font-weight: bold; height: 20px;}
h2.subtitle03 {background-color: #eee; padding: 10px; margin: 20px 0px 10px 0px; font-weight: bold; height: 45px;}
.clear{clear:both;}

/* 190129 イメサイ追加 */
.qButton {
	margin: 0;
	padding: 0;
}
.qButton a {
	display: inline-block;
	position: relative;
	padding: 16px 30px 16px 16px;
	z-index: 100;
	text-align:center;
	background: #000000;
	color: #fff;
	font-size: 16px;
	text-decoration:none;
	transition: .2s;
}
.qButton a:hover {
	background: #777777;
}
.qArrow a:before {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 12px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background: #fff;
}
.qArrow a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 14px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background: #000000;
	transition: .2s;
}
.qArrow a:hover:after {
	background: #777777;
}

/* アーカイブ_データーベース */
#dataBase h2{background-color: #eee; padding: 10px; margin: 15px 0px 10px 0px; font-weight: bold; height: 20px;}
#dataBase h3{font-size:85%; font-weight: bold; margin:15px 0px 5px 0px;}
#dataBase p{font-size:85%; line-height:160%; margin:0px 0px 15px 0px;}

#dataBase ul{font-size:85%; line-height:160%;}

#dataBase dl dt{font-size:85%; line-height:160%; font-weight: bold;}
#dataBase dl dd{font-size:85%; line-height:160%;}

#dataBase img.btn{margin:20px 0px 0px 0px;}
#dataBase img.btn02{margin:10px 0px 20px 0px;}





h3.cach01{font-size:95%; font-weight: bold; margin:5px 0px 20px 0px;}

.orange{color:#fa8649;}
/* .blue{color:#4bc3d5;} */

.fsize01{font-size:95%; line-height:160%;}
.fsize02{font-size:85%; line-height:160%;}
.fsize03{font-size:80%; line-height:160%;}
.fsize04{font-size:75%; line-height:160%;}

dl.type01{font-size:85%; line-height:160%;}
dl.type01 dt{font-weight:bold; margin:20px 0px 0px 0px;}
dl.type01 dd{margin:0px 0px 15px 0px;}


dl.bdQa{font-size:85%;}

dl.bdQa dt{color:#1b4c78; font-weight: bold; margin:0px 0px 10px 0px;}
dl.bdQa dd{margin:0px 0px 20px; padding:0px 0px 20px; border-bottom:1px solid #CCC;}
dl.bdQa dd.bdNo{margin:0px 0px 10px; padding:0px 0px 5px; border-bottom:0px;}

dl.bdQa dd p{margin:0px 0px 10px 0px;}

dl.bdQa ul{margin:5px 0px 20px 15px;}
dl.bdQa ul li{margin:0px 0px 5px 0px;}

div#order p{font-size:85%; line-height:160%; margin:0px 0px 10px 0px; padding:0px;}
div#order ol,
div#order ul{margin:0px 0px 20px 0px;}
div#order ol li{font-size:85%; line-height:160%; margin:0px 0px 10px 20px; list-style-type: lower-roman;}
div#order ul li{font-size:85%; line-height:160%; margin:0px 0px 10px 20px; list-style-type:disc;}




.fsize06{font-size:85%;}
.fsize07{font-size:80%;}


#links dl{font-size:83%;}
#links dl dt.btext{font-weight:bold; margin:0px 0px 10px; color:#000;}
#links dl dt.btext02{font-weight:bold; margin:50px 0px 10px; color:#000;}
#links dl dt{color:#1a4b78; font-weight:bold;}
#links dl dt span{color:#000;}
#links dl dd{margin:0px 0px 15px 0px; }

#linksLeft{float:left;}
#linksRight{float:left; border-left:1px dashed #ccc; margin:0px 0px 0px 15px; padding:0px 0px 0px 15px;}


/* 2011.07.05 松浦追加 ▼ここから */

dl.data{
	font-size:85%; 
	line-height:160%;
	}
dl.data dt{
	width: 50px;
	float: left;
	padding-right: 5px
	}
dl.data dd{
	padding-left:70px;
	}
#contents02 .kansai {
	width:250px;
	float: right;
	margin:0 0 10px 5px;
	font-size: 80%;
	color:#333;
	text-align:center;
}

/* 2011.07.05 松浦追加 ▼ここまで */



#contents #contents02 h2.newTitle{background:#eee; font-weight: bold; font-size:85%; margin:0px 0px 15px 0px; padding:10px 0px 10px 15px;	vertical-align: middle;}
#contents #contents02 h2.newTitle img{margin:0px 10px 0px 0px; vertical-align: middle;}

#contents #contents02 ul.nList{font-size:95%; margin:0px 0px 0px 15px;}
#contents #contents02 ul.nList img{margin:0px 5px 0px 0px; vertical-align: middle;}

/* 2011.07.20 松浦追加 ▼ここから */
#book hr {
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}

#contents02 .photo-cap {
	float: right;
	margin:0 0 10px 20px;
	font-size: 90%;
	color:#333;
	text-align:center;
}

/* 2011.07.20 松浦追加 ▼ここまで */

/* 2011.07.22 松浦追加（映文連セミナー用） ▼ここから */
/* （映文連セミナー用）*/
dl.seminer {
	font-size:85%; 
	line-height:160%;
	margin-bottom: 15px;
	}
dl.seminer dt{
	width: 70px;
	float: left;
	padding-right: 5px;
	font-weight: bold;
	}
dl.seminer dd{
	padding-left:80px;
	}
#contents02 p.topline {
	font-weight: bold;
	border-top: dashed 1px #333;
	width: 500px;
	margin-top: 15px;
	padding-top: 5px;
	}
#contents02 p.topline blue{
	color: #03C;
}
/*(室町短信用）*/
h2.column-data {
	color: #666;
	padding: 5px;
	margin: 10px 0px 10px 0px;
	border-bottom: dashed #8F77B5 1px;
	width: 350px;
	font-size: 90%;
	font-weight: bold; /*height: 20px;*/
	}

	
h3.column {
	color:#77428D;
	font-weight:bold;
	margin: 10px 0 15px 0;
	}
em.muromati {
	color:#77428D;
	font-weight:bold;
	}
/*(ご寄付のお願い用）*/
#about h2.kifu {
	font-size:90%;
	font-weight: bold;
	margin:25px 0px 0px 0px;
	color:#1b4c78;
	}
#about .obi {
	background-color:#CCC;
	margin: 5px 0 10px 0;
	padding: 3px;
	font-weight: bold;
	font-size: 85%;
	}

#about p.txt-in {
	font-size:85%;
	line-height:160%;
	margin:0px 0px 10px 10px;
	text-indent:-1.7em;
	padding-left:1.7em;
	}
	
/* 2011.07.22 松浦追加 ▼ここまで */



/* 千葉追加  ▼ここから */
table.a1 caption {
caption-side: bottom; text-align: right;
}


/*  2011.07.27　松浦追加　▼ここから　*/
/*（会員ページ）Q&A（対クライアント著作権契約ハンドブック）*/
#contents02 .boder {
	padding: 10px;
	border: solid 1px #ccc;
	font-size: inherit;
	margin-bottom: 5px;
}

table.member {font-size:100%; margin:0px 0px 10px 0px; line-height:140%; border:1px solid #ccc;}
table.member tr { border: none;}
table.member td {padding:10px; border: none; }
/*（会員ページ）Q&A（対クライアント著作権契約ハンドブック）*/
/*  2011.07.27　▲ここまで*/

/* （サイトマップ）*/
#sitemap h2 {background-color: #eee; padding: 10px 10px 10px 5px; margin: 0px 0px 10px 0px; font-weight: bold; height: 15px;}

#sitemap dl{font-size:75%; width:200px; margin:0px 0px 0px 5px;}
#sitemap dl dt.btext{font-weight:bold; margin:10px 0px 5px 0px; color:#000;}
#sitemap dl dt{color:#1a4b78; font-weight:bold;}
#sitemap dl dd{margin:0px 0px 0px 10px; }

#sitemapLeft{float:left;}
#sitemapMiddle{float:left; border-left:1px dashed #ccc; margin:0px 0px 0px 15px; padding:0px 0px 0px 15px;}
#sitemapRight{float:left; border-left:1px dashed #ccc; margin:0px 0px 0px 15px; padding:0px 0px 0px 15px;}

#sitemap  a:link {color:#32658f; text-decoration: none;}
#sitemap a:visited {color:#32658f; text-decoration: underline;}
#sitemap a:hover {color:#32658f; text-decoration: underline;}

/* 2011.09.02　▲ここまで*/

/* （お問い合わせフォーム）*/
.wpcf7-form-control {
    border: solid 2px #cccccc;
    padding: 5px;
}
p .wpcf7-form-control-wrap textarea{
	width: 580px;
}
p input.wpcf7-submit{
	width: 80px;
	font-size:16px;
	margin-top: 20px;
}
	
/* 2019.01.31　▲ここまで*/
/* （お問い合わせフォーム）*/

/* 2019.02.14 イメサイ追加（映文連セミナー用） ▼ここから */
/* （映文連セミナー用）*/
dl.seminer2 {
	font-size:85%; 
	line-height:160%;
	margin-bottom: 15px;
	}
dl.seminer2 dt{
	width: 90px;
	float: left;
	padding-right: 5px;
	font-weight: bold;
	}
dl.seminer2 dd{
	padding-left:100px;
	}
